name=ADV01MODELS
game=SADX

[Exports]
___LANDTABLEEC=landtablearray
___ADV01EC00_OBJECTS=modelarray
___ADV01EC01_OBJECTS=modelarray
___ADV01EC02_OBJECTS=modelarray
___ADV01EC03_OBJECTS=modelarray
___ADV01EC04_OBJECTS=modelarray
___ADV01EC05_OBJECTS=modelarray
___ADV01_OBJECTS=modelarray
___ADV01_ACTIONS=actionarray
___ADV01_TEXLISTS=texlistarray

[Files]

[HiddenFiles]

[TexLists]
100074EC=___ADV01_TEXLISTS,0
10079A80=___ADV01_TEXLISTS,1
100CE8FC=___ADV01_TEXLISTS,2
1010318C=___ADV01_TEXLISTS,3
101272A8=___ADV01_TEXLISTS,4
101AE178=___ADV01_TEXLISTS,5
1025E43C=___ADV01_TEXLISTS,39
